body {
	background: #fff;
}

.kb-banner {
	background: url("/National_Library/oe_/https://fliphtml5.com/help/img/banner.jpg");
	height: 260px;
	text-align: center;
	background-size:cover;
}

.kb-banner h1 {
	margin: 0;
padding: 18px 0 7px 0;
color: white;
font-size: 39px;
font-weight: folder;
position: relative;
bottom: 11px;
}

.kb-banner h2 {
max-width:533px;
line-height: 22px;
color: #ffffff;
font-size: 15px;
font-weight: normal;
    position: relative;
    margin: 0 auto 20px;
}

.kb-search {
height: 58px;
position: relative;
}

.kb-search > input {
	line-height: 16px;
width: 100%;
font-size: 16px;
padding: 16px 150px 16px 13px;
border: none;
outline: none;
height: 50px;
border-radius: 2px;
}

.kb-search > .button-pure {
	position: absolute;
right: 0;
top: 0;
width: 137px;
height: 50px;
border-bottom-left-radius: 0px;
border-top-left-radius: 0px;
border-bottom-right-radius: 2px;
border-top-right-radius: 2px;
font-weight: 300;
font-size: 20px;
line-height: 39px;
border: none;
}

.kb-container {
	padding-bottom: 50px;
}

.kb-left-container {
	padding-right: 22px;
}

.kb-right-container {
	padding-left: 20px;
	border-left:  1px solid #ddd;
	margin-top: 20px;
	color: #444;
}

/*category*/
.kb-cate-container {
	
}

.kb-cate-container > p {
	margin: 20px 0;
	font-size: 16px;
}

.kb-cate-list {
	font-size: 13px;
	font-weight: bold;
    font-style: normal;
	border: 1px solid #e7e7e7;
}

.kb-cate-list > a {
	position: relative;
padding: 11px 38px 11px 10px;
display: block;
color: #666666;
background: #ffffff;
transition: all 0.1s;
}

.kb-cate-list > a:hover {
	color: #666666;
	background: #ECECEC;
  transition: all 0.4s;
}

.kb-cate-list > a:not(:last-child) {
	border-bottom: 1px solid #ddd;
}

.kb-cate-list > a > span {
	position: absolute;
right: 8px;
top: 50%;
margin-top: -10px;
line-height: 20px;
}

/*contact download*/ 
.kb-group-container {
	text-align: center;
	padding-top: 50px;
}

.kb-group-container img{
max-width:100%;
}

.kb-group-container p {
	font-size: 13px;
	font-style: italic;
	padding-top: 8px;
	font-weight: bold;
	color: #2DB5D8;
	text-align: left;
}

.kb-group-container p:first-child {
	border-bottom: 1px solid;
	font-size: 14px;
}

.kb-btn {
	  border: 1px solid #E2E2E2;
  padding: 8px;
  background: #FCFCFC;
  color: #00a1cb;
  display: inline-block;
  border-radius: 6px;
  text-align: center;
  width: 96%;
  margin-top: 8px;
  font-size: 15px;
  transition: all 0.4s;
}

.kb-btn:hover {
	background: #00a1cb;
	color: #fff;
}

.kb-btn i {
	margin-right: 4px;
	font-size: 19px;
}


/*all article*/
.kb-article-container {
	color: #333;
}

.kb-article-container > p {
	font-size: 25px;
	text-align: center;
	padding: 20px 0 48px 0;
}

.kb-article-item {
	padding-right: 60px;
  margin-bottom: 13px;
  padding-left: 0px;
}

.kb-article-item > p {
	font-size: 15px;
font-weight: bold;
padding-bottom: 10px;
border-bottom: 1px solid #ddd;
}

.kb-article-item > p > a {
	color: #666 !important;
}

.kb-article-item > p > a:hover {
	color: #333 !important;
}

.kb-article-item > p > a > span {
	float: right;
	color: #888;
font-weight: normal;
font-size: 14px;
 padding: 8px 0 0 0;/*new add*/
}

.kb-article-item > p > a > span:hover {
	text-decoration: underline;
}

.kb-article-ul, .kb-article-item > ul {
	padding: 15px 5px 10px 5px;
}

.kb-article-ul > li, .kb-article-item > ul > li {
	position: relative;
color: #4286cd;
padding-left: 23px;
padding-bottom: 5px;
font-size: 13px;
line-height: 24px;
}

.kb-article-ul > li > a > i, .kb-article-item > ul > li > a > i { 
	position: absolute;
	left: 4px;
	top: 3px;
}

.kb-latest-article-container {
	padding-top: 30px;
}


.kb-article-title {
	font-size: 15px;
	font-weight: bold;
	padding-bottom: 5px;
	border-bottom: 1px solid #ddd;
	color: #666;
}

/*nav*/
.kb-article-nav {
	padding: 8px 0 13px 0;
border-bottom: 1px dashed #ddd;
font-size: 16px;
color: #666;
}

.kb-article-nav > i {
	margin: 0 5px;
}

/*single-article*/
.kb-single-article-container {
	
}

.kb-single-article-main {
	
}

.kb-single-article-title {
	font-size: 30px;
font-weight: 300;
margin-bottom: 22px;
color: #333;
position: relative;
}

.kb-single-article-line-bottom {
	border-bottom: 1px dashed #ddd;
}

.kb-single-article-content {
	font-size: 15px;
	padding-top: 10px;
	padding-bottom: 65px;
}

.kb-article-step {
	padding-top: 20px;
}

.kb-single-article-content p {
	margin: 8px 0;
	font-size: 14px;
}

.kb-single-article-content h2 {
	font-size: 20px;
font-weight: normal;
color: #FF9300;
margin-top: 20px;
margin-bottom: 8px;
}

.kb-single-article-content h2 + p.kb-article-step {
	padding-top: 0px;
}

.kb-single-article-content img {
	max-width: 100%;
	border: 1px solid #ddd;
	margin-bottom: 20px;
	padding: 3px;
	margin-top: 6px;

	/*box-shadow: 0px 0px 1px rgba(145, 145, 145, 1);
	border: 3px solid #fff;*/
}

.kb-single-article-content img:hover {
	cursor: pointer;
}

.kb-single-article-views {
	color: #BDBDBD;
	font-size: 13px;
	position: absolute;
	right: 5px;
	bottom: -17px;
	font-weight: bold;
}

/*category article*/
.kb-cate-article-container {''
}

.kb-cate-article-item {
	margin: 25px 0;
}

.kb-cate-article-item > p:first-child {
	margin-bottom: 5px;
	font-size: 16px;
}

.kb-cate-article-item > p:last-child {
	font-size: 13px;
text-overflow: ellipsis;
overflow: hidden;
-webkit-line-clamp: 3;
display: -webkit-box;
-webkit-box-orient: vertical;
}

/*search article*/
.kb-search-article-no-result {
	margin-top: 20px;
	text-align: center;
}

/*modification article*/
.kb-cate-icon {
	padding:0 10px 0 0;
	box-sizing:content-box;
}

.kb-cate-active {
background:#E8E8E8 !important;
}

.kb-line {
width:100%;
height:1px;
margin:45px auto 0;
padding:0px;
background-color:#D5D5D5;
overflow:hidden;
}

.kb-box {
    width: 100%;
    float: left;
    text-align: center;
    margin: 30px auto;
}

.kb-box h2 {
font-family:Arial, Helvetica, sans-serif;
font-size:29px;
 margin: 40px 0 37px 0;
 color: #3E3D3D;
 
}

.kb-box p {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:14px;
font-style: italic;
width: 50%;
margin: 39px auto 0;
line-height: 24px;
}



@media (max-width:480px) {
.border-line {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #ffffff;
    width: 60%;
    position: absolute;
	 bottom: 48%;
   left:20%;
}
}

@media (min-width: 480px){
.border-line {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #ffffff;
    width: 60%;
    position: absolute;
   bottom: 48%;
	left:20%;
}
}

@media (min-width: 768px){
.border-line {
    border-bottom: 1px solid #CCCCCC;
    border-top: 1px solid #ffffff;
    width: 60%;
    position: absolute;
    bottom: 48%;
	left:20%;
}

}

@media (min-width: 992px){
.border-line {
position: absolute;
left: 50%;
width: 1px;
height: 304px;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #CCCCCC;
top: 80px;
}
}

@media (min-width: 1200px){
.border-line {
position: absolute;
left: 50%;
width: 1px;
height: 304px;
border-left: 1px solid #FFFFFF;
border-right: 1px solid #CCCCCC;
top: 80px;
}
}

